/* Plugin Manager alert dialog, name of the plugin */
"%@ installed" = "%@ nainstalován";

/* No comment provided by engineer. */
"An unknown error occurred." = "Vyskytla se neznámá chyba.";

/* plugin manager */
"Are you sure you would like to install the “%@” module?" = "Opravdu chcete modul „%@“ nainstalovat?";

/* plugin manager */
"Are you sure you would like to install the “%@” plugin?" = "Opravdu chcete doplněk „%@“ nainstalovat?";

/* plugin manager */
"Are you sure you would like to install the “%@” scripts?" = "Opravdu chcete skript „%@“ nainstalovat?";

/* BLOCKED button */
"BLOCKED" = "BLOKOVANÝ";

/* Button: do not restart */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Download failed." = "Download failed.";

/* No comment provided by engineer. */
"Downloading the plugin repository failed." = "Selhalo stahování zdrojů doplňku";

/* No comment provided by engineer. */
"Ignore" = "Ignorovat";

/* No comment provided by engineer. */
"Install" = "Instalovat";

/* Install button */
"INSTALL" = "NAINSTALOVAT";

/* Plugin Manager */
"INSTALLING" = "INSTALUJI";

/* No comment provided by engineer. */
"Installing the plugin failed." = "Instalace doplňku selhala";

/* No comment provided by engineer. */
"Maybe there is some partially downloaded data in the Repositories folder." = "Možná existují částečně stažená data ve složce zdrojů.";

/* module title */
"module" = "module";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open donation page" = "Otevřít darovací stránku";

/* No comment provided by engineer. */
"Please check the remote repository “%@” for details." = "Please check the remote repository “%@” for details.";

/* No comment provided by engineer. */
"Please check the write permissions in the Application Support folder." = "Ověřte prosím oprávnění k zápisu ve složce Application Support.";

/* No comment provided by engineer. */
"Please restart the Plugin Manager." = "Restartujte prosím správce doplňků.";

/* plugin title */
"plugin" = "plugin";

/* plugin name */
"Plugin Manager" = "Správce doplňků";

/* No comment provided by engineer. */
"Remote branch without objects." = "Remote branch without objects.";

/* REMOVE button */
"REMOVE" = "ODSTRANIT";

/* Restart button */
"Restart" = "Restart";

/* script title */
"script" = "script";

/* No comment provided by engineer. */
"Show" = "Zobrazit";

/* Plugin Manager alert dialog */
"The %@ was installed successfully!\nPlease restart Glyphs to use it." = "%@ byl úspěšně nainstalován!\nRestartujte prosím Glyphs.";

/* No comment provided by engineer. */
"The plugin depends on the following modules:" = "Doplněk je závislý na následujících modulech:";

/* No comment provided by engineer. */
"The plugin requires the following modules. Install them in the Modules tab." = "Doplněk vyžaduje následující moduly. Nainstalujte je v panelu Modeuly.";

/* No comment provided by engineer. */
"The updated branch “%@” does not exist in the remote repository." = "The updated branch “%@” does not exist in the remote repository.";

/* No comment provided by engineer. */
"The updated branch “%@” does not point to any object." = "The updated branch “%@” does not point to any object.";

/* No comment provided by engineer. */
"Unable to find the updated remote branch." = "Unable to find the updated remote branch.";

/* No comment provided by engineer. */
"Unzipping archive failed." = "Unzipping archive failed.";

/* plugin manager */
"You need to restart Glyphs to use it." = "Před použitím je potřeba Glyphs restartovat.";

